body
{
 width: 100%;
 height: 100%;
}
.fon

{
  min-height: 100%;
  min-width: 640px;
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
}
.header
{
    width: 100%;
    height: 20%;
    position: fixed;
   
  
}
.item-milan {
   display: inline-flex;
   align-items: center;
  
   padding-left: 8rem;
}
.item-milan >.milan:hover
{
    color: #F26522;
}

img >.lock
{
    background-image: url(/img/photo_замок\ ховер.jpg);
    width: 46px;
    height: 44px;
    display: block;
}

img > .lock:hover 
{
   background-image: url(/img/photo_замок.jpg);
    width: 46px;
    height: 44px;
    display: block;
}
   

.item-milan >.milan
{
    color: white;
    padding: 1rem;
    font-size: 29px;
    margin-top: 1rem;
}
  

.contact 
{
    display: inline-grid;
    justify-items: end;
    float: right;
    padding-top: 4rem;
    padding-right: 18rem;
    font-size: 18px;
}
.imail
{
     text-decoration: none;
    color: white;
}
.tel
{
     text-decoration: none;
    color: white;
}
.section
{
    display: grid;
    grid-template-columns: repeat(3,  1fr);
    gap: 35px;
    margin-left: 8rem;
    margin-top: -2rem;
  
}
.content
{
 height: 200px;
 width: 307px;
 
}
p {
    color: white;
    text-align: center;
    margin-top: 0rem;
    
}

.img-hover
{
 margin-top: -6rem;
 opacity: 0;
   height: 200px;
 width: 307px;
   position: absolute;
}



  .img-hover:hover

{
   opacity: 100%;
    margin-top: -6rem;
    background-color: #F26522;
     height: 58px;
     width: 307px;}
   

p:hover
{  
    color:#F26522;
}
.text3
{
    text-align: end;
    margin-right: 7px;
    margin-top: -15px;
}

.text2
{
    margin-top: 10px;
}


footer
{
    color: white;
    
}